.RadDataForm_Iocane {
  font-family:inherit;
  color: #455A64;
  overflow: hidden; }
  .RadDataForm_Iocane .rdfLegend,
  .RadDataForm_Iocane .rdfBorders {
    border-color: #CFD8DC; }
  .RadDataForm_Iocane .rdfHr {
    color: #cfd8dc; }
  .RadDataForm_Iocane .rdfFieldHint {
    color: #ccd7dc; }
  .RadDataForm_Iocane .rdfLegend {
    font-size: 1.17em; }
  .RadDataForm_Iocane .rdfFieldHint {
    font-size: 0.83em;
    line-height: .8;
    padding: 0 0 0 0.42em; }
  .RadDataForm_Iocane .rdfFieldHint.rdfBlock {
    padding: .42em 0 0 0; }
  .RadDataForm_Iocane .rdfLabel.rdfBlock {
    padding: 0 0 0.17em 0; }
